@charset "utf-8";
/* CSS Document */

/* -- Info Window Layout -- */
.infoWinContainer
{
	/*min-height:80px;
	padding-bottom:5px;
	width:310px;*/
}

.infoWinContainer_route
{
	min-height:80px;
	padding-bottom:5px;
	width:340px;
}

.txtInfoWinDesc
{
	margin-top:10px;
}

.txtInfoWinStartTime
{
	margin-top:18px;
}

.txtInfoWinSource
{
	margin-top:10px;
}

.txtInfoWinCommuteramaFooter
{
	margin-top:15px;
}